<?xml version="1.0" encoding="UTF-8"?>
<section version="5.0" xmlns="http://docbook.org/ns/docbook" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xi="http://www.w3.org/2001/XInclude" xmlns:svg="http://www.w3.org/2000/svg" xmlns:mml="http://www.w3.org/1998/Math/MathML" xmlns:html="http://www.w3.org/1999/xhtml" xmlns:db="http://docbook.org/ns/docbook" xml:lang="en" xml:id="xmltips"><info><title>xml Tips</title></info>
      
      <para>
        Although some characters, such as "&gt;", are legal, it is good practice to replace them with XML entity references.
      </para>
      <para>
        The following is a list of the predefined entity references for XML:
      </para>
      <informaltable>
        <tgroup cols="3">
          <tbody>
            <row>
              <entry>
                &amp;lt;
              </entry>
              <entry>
                &lt;
              </entry>
              <entry>
                less than
              </entry>
            </row>
            <row>
              <entry>
                &amp;gt;
              </entry>
              <entry>
                &gt;
              </entry>
              <entry>
                greater than
              </entry>
            </row>
            <row>
              <entry>
                &amp;amp;
              </entry>
              <entry>
                &amp;
              </entry>
              <entry>
                ampersand
              </entry>
            </row>
            <row>
              <entry>
                &amp;apos;
              </entry>
              <entry>
                '
              </entry>
              <entry>
                apostrophe
              </entry>
            </row>
            <row>
              <entry>
                &amp;quot;
              </entry>
              <entry>
                "
              </entry>
              <entry>
                quotation mark
              </entry>
            </row>
          </tbody>
        </tgroup>
      </informaltable>
    </section>